【原创】解决git编译报错:Can't locate ExtUtils/MakeMaker.pm以及tclsh failed; using unoptimized loading

blogdaren 2019-02-19 抢沙发 141人次

问题背景:

CentOS6.5源码编译git-2.18.0报错:
错误-1:Can't locate ExtUtils/MakeMaker.pm
错误-2:tclsh failed; using unoptimized loading

解决方案:

# yum install perl-ExtUtils-CBuilder perl-ExtUtils-MakeMaker tcl build-essential tk gettext

版权声明:除非注明,本文由( blogdaren )原创,转载请保留文章出处。

本文链接:【原创】解决git编译报错:Can't locate ExtUtils/MakeMaker.pm以及tclsh failed; using unoptimized loading

发表评论:

您的昵称:
电子邮件:
个人主页: